
QGIS Application - Bug report #10486

Date/Time widget - default values

2014-06-06 02:50 AM - Pedro Venâncio

Status: Closed

Priority: Normal

Assignee: Denis Rouzaud

Category: Forms

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18898

Description

The Date/Time widget now displays by default the day 2000-01-01 in calendar popup. In QGIS 2.2, calendar widget displays the current

day by default, which, in my opinion, makes more sense. Also for the time, the current time could be shown by default.

History

#1 - 2014-06-06 03:02 AM - Denis Rouzaud

- Assignee changed from Matthias Kuhn to Denis Rouzaud

#2 - 2014-06-06 06:43 AM - Matthias Kuhn

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in commit:4850111

#3 - 2014-06-06 06:56 AM - Pedro Venâncio

Outstanding Matthias! Thank you very much!

2024-03-08 1/1


